/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 19/02/2019, 2:13:26 PM
    Author     : OEM
*/

.AboutPage{
    background-color: #e6e6e6;
}
.about-page-container{
    padding-top: 120px;
}
.about-slogan{
    font-family: GotnamBold;
    font-size: 20px;
    font-weight: bold;
}

.AboutPage  .about-img{
    text-align: center;
}
.AboutPage  .about-img img{
    width: 80%;
    height: auto;
    max-width: 600px;
    
}

.AboutPage .about-p{
    padding-bottom: 10px;
    
}

.AboutPage .about-content-title{
    padding-bottom: 10px;
    font-weight: bold;
    font-family: GotnamBold;
}

.partner-container{
    max-width: 1160px;
    margin: 0 auto;
}

.partner-container .partner-logo{
    text-align: center;
    width: 50%;
    float: left;
    padding: 20px;
}

.partner-container  .partner-logo img{
    width: 80%;
    height: auto;
}



@media screen and (min-width: 560px) and (max-width: 960px) {
    
    .partner-container .partner-logo{
        width: 25%;
    }
    .partner-container  .partner-logo img{
        width: 80%;
    }
}

@media screen and (min-width: 960px) {
    
    .partner-container .partner-logo{
        width: 20%;
    }
    .partner-container  .partner-logo img{
        width: 80%;
    }
}